
/* form */
input.form-control[type="text"]:focus {
    background: #fff;
}

/* footer position */
#content {
    min-height: calc(100% - 40px - 151px - 50px);
    overflow: auto;
}
footer {
    margin-top: 0;
}
@media (min-width: 768px) {
    #content {
        min-height: calc(100% - 40px - 200px - 50px);
    }
}

/* privacy page */
#privacy_matomo {
    padding-bottom: 1.25rem;
}
